<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6m4SyTpTdfT_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏‏‏לומדת ריענון מניעת הטרדה מינית קבוצת שלה</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏‏‏לומדת_ריענון_מניעת_הטרדה_מינית_קבוצת_שלה_ORG">
    <organization identifier="‏‏‏‏לומדת_ריענון_מניעת_הטרדה_מינית_קבוצת_שלה_ORG">
      <title>‏‏‏‏לומדת ריענון מניעת הטרדה מינית קבוצת שלה</title>
      <item identifier="לומדת_הטרדה_מינית_-_ZAPgroup_220818_SCO" isvisible="true" identifierref="__6m4SyTpTdfT_course_id_RES">
        <title>לומדת הטרדה מינית - ZAPgroup 220818</title>
        <adlcp:masteryscore>25</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6m4SyTpTdfT_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5moZ7ZyPku7_80_P_0_213_1831_1029.jpg" />
      <file href="mobile/6njVPsEZNjr_M_2204_2204.png" />
      <file href="mobile/5pIynjsdCC2.png" />
      <file href="mobile/6COA8EDdge9.png" />
      <file href="mobile/5gbmqyAPbHS.png" />
      <file href="mobile/5bkLJ3ySYge_M_1926_1926.png" />
      <file href="mobile/6JpyMkLUOji_80.jpg" />
      <file href="mobile/6WtnA7dWiWC_M_1488_1488_P_0_0_4459_929.png" />
      <file href="mobile/63rrYeAeRSF.png" />
      <file href="mobile/6Vz8RXwVoB6_X.png" />
      <file href="mobile/6Vz8RXwVoB6.png" />
      <file href="mobile/6Tp1KNggrMu_80_P_0_52_2048_1113.jpg" />
      <file href="mobile/6MjfpAVb092.png" />
      <file href="mobile/6cDns2vkY3E_80_P_0_315_1022_955.png" />
      <file href="mobile/67pIvNs67lw.png" />
      <file href="mobile/6hlmr0hvU4G_80_P_0_274_1022_1077.png" />
      <file href="mobile/6Ci9Zv7VujO_P_0_0_1904_798.png" />
      <file href="mobile/6NbnblXKH7T_X.png" />
      <file href="mobile/5pVy5BjgefB_80.jpg" />
      <file href="mobile/6eRvnVeyv5H_P_0_0_260_380.png" />
      <file href="mobile/6fvDONlXrjY_P_0_0_114_347.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="mobile/5qOlILyPdna_80_P_0_117_1280_670.jpg" />
      <file href="mobile/6c27STlPd7H.png" />
      <file href="mobile/6rHAZ3lRw4d.png" />
      <file href="mobile/6KnIUYZhXJ9_X_P_0_0_520_608.png" />
      <file href="mobile/67O3BjpXbOk.png" />
      <file href="mobile/6UivOBQhUcN.png" />
      <file href="mobile/67O3BjpXbOk_P_0_0_475_432.png" />
      <file href="mobile/5bcbZmB5mSB_80_P_0_0_2048_1155.jpg" />
      <file href="mobile/6KnIUYZhXJ9_X_P_0_0_520_609.png" />
      <file href="mobile/6822ngqnKJ0_X.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/66bMUQYCVeO_80_P_0_102_2048_1092.jpg" />
      <file href="mobile/6qAXWYZgimZ_P_0_0_570_686.png" />
      <file href="mobile/6PMg2xBrpLt_80_P_0_145_2048_1074.jpg" />
      <file href="mobile/6LXAVec6zF7.png" />
      <file href="mobile/63rrYeAeRSF_X.png" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/5af09KnaWCN_80_P_286_0_1761_943.jpg" />
      <file href="mobile/6LXAVec6zF7_P_0_0_260_396.png" />
      <file href="mobile/5qDPEMYuGET_80_P_138_0_1909_1079.jpg" />
      <file href="mobile/6ZGfgYZbLCx_P_0_0_196_398.png" />
      <file href="mobile/6DJXz18WzXp_80_P_0_106_1280_683.jpg" />
      <file href="mobile/61gzBT4f9ms.png" />
      <file href="mobile/6jEnR9tpc24.png" />
      <file href="mobile/5dk0umCNIJD.png" />
      <file href="mobile/6TBTcZojqSJ.png" />
      <file href="mobile/6F5OMulQ3Yq.png" />
      <file href="mobile/65Q87GQvaFA.png" />
      <file href="mobile/6S4vIiCNHkD.png" />
      <file href="mobile/5khG81lcRY9_M_218_218.png" />
      <file href="mobile/5cgO0VdFx3l_80_P_2_169_2048_1148.jpg" />
      <file href="mobile/6F5OMulQ3Yq_P_0_0_344_390.png" />
      <file href="mobile/6ZGfgYZbLCx.png" />
      <file href="mobile/5YD5SXDxGjY.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="mobile/6WEl9nnqvnm.png" />
      <file href="mobile/5gKQYmH8V0P_80_P_0_0_1280_642.jpg" />
      <file href="mobile/6YI2HGReiFl.png" />
      <file href="mobile/6U6TV3q1mpV.png" />
      <file href="mobile/6Zocn2Zby3j.png" />
      <file href="mobile/62r4d7AXx81_X.png" />
      <file href="mobile/6F9CY1bZs2s.png" />
      <file href="mobile/6Yz8hCWzNYQ.png" />
      <file href="mobile/62r4d7AXx81.png" />
      <file href="mobile/5k3hvEjaOgH.png" />
      <file href="mobile/6UMqrQH68ZI.png" />
      <file href="mobile/62cPiQ4Jwt9.png" />
      <file href="mobile/6AAE5LBOtBv.png" />
      <file href="mobile/6oMRzo5SAtU.png" />
      <file href="mobile/6kwtCQq5GRz.png" />
      <file href="mobile/5ZGphzfQUPp.png" />
      <file href="mobile/5wXtQMf2s6g.png" />
      <file href="mobile/64naYSgtPY2.png" />
      <file href="mobile/5nXKhqJ32IJ.png" />
      <file href="mobile/5p2vFeVD3MF.png" />
      <file href="mobile/5eOQmSWzm30.png" />
      <file href="mobile/6OjFKd43OrP.png" />
      <file href="mobile/6jo8QhP9Pov.png" />
      <file href="mobile/6BWYkpJTzwb.jpg" />
      <file href="mobile/6jz1VrikqZp_80_P_409_0_1638_873.jpg" />
      <file href="mobile/6ZGfgYZbLCx_X_P_0_0_196_413.png" />
      <file href="mobile/5qOlILyPdna_80_P_0_0_1280_683.jpg" />
      <file href="mobile/6njVPsEZNjr_M_2204_2204_P_573_0_3816_4506.png" />
      <file href="mobile/6LQdKQAfdRP_X.png" />
      <file href="mobile/6PMg2xBrpLt_80.jpg" />
      <file href="mobile/5ZS4FTa8UJ2_P_203_0_211_128.png" />
      <file href="mobile/6Vrmk0y3Fd1.png" />
      <file href="mobile/6YRSMbt9ssA.png" />
      <file href="mobile/5t3uAofvzF9.png" />
      <file href="mobile/5ho45JMI21Z_P_45_79_955_938.png" />
      <file href="mobile/5ho45JMI21Z_P_61_-98_979_1195.png" />
      <file href="mobile/5ho45JMI21Z_P_1011_-84_1173_1195.png" />
      <file href="mobile/6ZrHQ2ecLyT.png" />
      <file href="mobile/6gr4bAe4PRm_80.jpg" />
      <file href="mobile/68r1qrwqPgb_P_943_91_229_366.png" />
      <file href="mobile/6iyYvZRd0sb_P_0_0_2048_1150.png" />
      <file href="mobile/5mY4DnfAWto.png" />
      <file href="mobile/6Sr8x4ARKIb.png" />
      <file href="mobile/5rcoi6t3e7d.png" />
      <file href="mobile/67Ldp4lfYLE.png" />
      <file href="mobile/6YKzmWC3jHT_80_P_476_0_1197_1365.jpg" />
      <file href="mobile/6aSJdCUaOFe_80_P_312_0_1287_1365.jpg" />
      <file href="mobile/5tip1dSsMRv_80_P_316_0_1266_1365.jpg" />
      <file href="mobile/5bGBb9QKrG6.png" />
      <file href="mobile/6UJAjZOF55N.png" />
      <file href="mobile/6njVPsEZNjr_X_M_2204_2204.png" />
      <file href="mobile/5WmnfIGHwQg.png" />
      <file href="mobile/6WtnA7dWiWC_X_M_1488_1488_P_0_0_4459_929.png" />
      <file href="mobile/6MjfpAVb092_X.png" />
      <file href="mobile/6Ci9Zv7VujO_X_P_0_0_1904_798.png" />
      <file href="mobile/6KnIUYZhXJ9_P_0_0_520_608.png" />
      <file href="mobile/67O3BjpXbOk_X.png" />
      <file href="mobile/67O3BjpXbOk_X_P_0_0_475_432.png" />
      <file href="mobile/6LXAVec6zF7_X_P_0_0_260_396.png" />
      <file href="mobile/6F5OMulQ3Yq_X.png" />
      <file href="mobile/6F5OMulQ3Yq_X_P_0_0_344_390.png" />
      <file href="mobile/6WEl9nnqvnm_B40_RBFC7D7.png" />
      <file href="mobile/6d0P2GIGA7g.png" />
      <file href="mobile/5Uk6l7ZTbDr.png" />
      <file href="mobile/5bBGalb18qi.png" />
      <file href="mobile/6HEh8wSokQ0.png" />
      <file href="mobile/6Y1A4TCcY9M.png" />
      <file href="mobile/5zlj0tdJTZx.png" />
      <file href="mobile/5zAr7Oo5yrr.png" />
      <file href="mobile/5hbVMCHMFKW.png" />
      <file href="mobile/5mCH2YHlvbu_M_456_456.png" />
      <file href="mobile/6nTKET8BRaq_M_476_476.png" />
      <file href="mobile/68wHa1EFqnO.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/6CT2kTy5cW9.js" />
      <file href="html5/data/js/6XccECt6OIm.js" />
      <file href="html5/data/js/6jWtZxa82tG.js" />
      <file href="html5/data/js/6cMk1VXK7kx.js" />
      <file href="html5/data/js/5esDuTjYpge.js" />
      <file href="html5/data/js/5rHKCDzwUtZ.js" />
      <file href="html5/data/js/5hsfaVOTXD4.js" />
      <file href="html5/data/js/6EKjclEeB8n.js" />
      <file href="html5/data/js/6QuO8izxPA9.js" />
      <file href="html5/data/js/5uRUXr2hcZ4.js" />
      <file href="html5/data/js/6h52Azw3Cwy.js" />
      <file href="html5/data/js/5dUwNg9oNOo.js" />
      <file href="html5/data/js/5pSFA3F2jRq.js" />
      <file href="html5/data/js/5d2B5g8VWCq.js" />
      <file href="html5/data/js/6jHPa6WAaar.js" />
      <file href="html5/data/js/5WHQgfYFNpl.js" />
      <file href="html5/data/js/6A2DZOoTlkD.js" />
      <file href="html5/data/js/5iLvY2IY7uC.js" />
      <file href="html5/data/js/608wDZNEZdS.js" />
      <file href="html5/data/js/6mSLGQbShX4.js" />
      <file href="html5/data/js/6QI0PLFnyDn.js" />
      <file href="html5/data/js/5eYBmrXUedN.js" />
      <file href="html5/data/js/6l5BhwTWntt.js" />
      <file href="html5/data/js/6RmVnqMV3fI.js" />
      <file href="html5/data/js/6p8eE1xXo8j.js" />
      <file href="html5/data/js/6l9r0mC5Ql1.js" />
      <file href="html5/data/js/5WW7vqWd37w.js" />
      <file href="html5/data/js/6LcJFawpe0a.js" />
      <file href="html5/data/js/5ebed4un8aQ.js" />
      <file href="html5/data/js/5gOsQiNJoY9.js" />
      <file href="html5/data/js/5bBtyDHtIC9.js" />
      <file href="html5/data/js/6okEQaifhXl.js" />
      <file href="html5/data/js/5YcOQDSH3WD.js" />
      <file href="html5/data/js/6jv1UI1ZyGu.js" />
      <file href="html5/data/js/5nPjX88vvbi.js" />
      <file href="html5/data/js/6bIIyxE929r.js" />
      <file href="html5/data/js/6cSCtNiXcLD.js" />
      <file href="html5/data/js/69wOG9uGRz2.js" />
      <file href="html5/data/js/6QdyAAXC2ky.js" />
      <file href="html5/data/js/6R73wa3WUOY.js" />
      <file href="html5/data/js/6FjwA9J5l8g.js" />
      <file href="html5/data/js/6ifrP3JTMiW.js" />
      <file href="html5/data/js/5eQh0Vv0OYq.js" />
      <file href="html5/data/js/6JgUFrnXGlj.js" />
      <file href="html5/data/js/6pzNf37RVDE.js" />
      <file href="html5/data/js/6WDSBezHeDs.js" />
      <file href="html5/data/js/5YnmzdZTWQP.js" />
      <file href="html5/data/js/6GlHXZP7uHt.js" />
      <file href="html5/data/js/6CqRofQWCN3.js" />
      <file href="html5/data/js/66Fjv9cMuvt.js" />
      <file href="html5/data/js/5ZmSQFKUBma.js" />
      <file href="html5/data/js/5nWHA4vqvMn.js" />
      <file href="html5/data/js/6WpKMnS6TZ7.js" />
      <file href="html5/data/js/6IOWXHDTGRc.js" />
      <file href="html5/data/js/6eKFqk9rrui.js" />
      <file href="html5/data/js/5n70E1dZ4nU.js" />
      <file href="html5/data/js/6I4FFauSWUL.js" />
      <file href="html5/data/js/6ByyMACp69S.js" />
      <file href="html5/data/js/6SisAZ2gM46.js" />
      <file href="html5/data/js/5WXnzCPuLOs.js" />
      <file href="html5/data/js/6pwBg7UUaq4.js" />
      <file href="html5/data/js/61nm4JZH00j.js" />
      <file href="html5/data/js/5lMpRHqZarI.js" />
      <file href="html5/data/js/5yJlVqvrRww.js" />
      <file href="html5/data/js/5gn18yqVlbE.js" />
      <file href="html5/data/js/5aduOJ2n0jo.js" />
      <file href="html5/data/js/6qb15jnqwYO.js" />
      <file href="html5/data/js/6PyW1797LOv.js" />
      <file href="html5/data/js/62JIxbqMszr.js" />
      <file href="html5/data/js/6IeSAVXsXjK.js" />
      <file href="html5/data/js/6Cvkuv8RMRz.js" />
      <file href="html5/data/js/66Lg6knabPz.js" />
      <file href="html5/data/js/5s8uEauAOHD.js" />
      <file href="html5/data/js/6OogyhDqQNH.js" />
      <file href="html5/data/js/68i3wB1OtT8.js" />
      <file href="html5/data/js/5edPDTYgu1v.js" />
      <file href="html5/data/js/6Jy6wbamTFI.js" />
      <file href="html5/data/js/6kKOLVfcgz3.js" />
      <file href="html5/data/js/6V7ox8MU3L0.js" />
      <file href="html5/data/js/5lWAxLkMkkh.js" />
      <file href="html5/data/js/6ny46lyc2WK.js" />
      <file href="html5/data/js/6RuZ61KaWzK.js" />
      <file href="html5/data/js/5koTTIbVxrw.js" />
      <file href="html5/data/js/6Cg8TLLlNHc.js" />
      <file href="html5/data/js/6ZzzCXTHOcA.js" />
      <file href="html5/data/js/5YM6o3UyXW1.js" />
      <file href="html5/data/js/6AqP4yjQHY7.js" />
      <file href="html5/data/js/6XkE9NVhPKp.js" />
      <file href="html5/data/js/5wBwaHGaSna.js" />
      <file href="html5/data/js/5q14JABWPpY.js" />
      <file href="html5/data/js/5yglf6sVQp7.js" />
      <file href="html5/data/js/6Z1EozmMY54.js" />
      <file href="html5/data/js/6eyDWx5AgcC.js" />
      <file href="html5/data/js/6ptrDIq7p91.js" />
      <file href="html5/data/js/6LIJI2dYQBd.js" />
      <file href="html5/data/js/6MzeVrmToYJ.js" />
      <file href="html5/data/js/5zRVov8qH1w.js" />
      <file href="html5/data/js/60hv2yztmnl.js" />
      <file href="html5/data/js/6LfQPGZuexp.js" />
      <file href="html5/data/js/6JNMy5UIyA5.js" />
      <file href="html5/data/js/6WKuM5IsLIL.js" />
      <file href="html5/data/js/5YXHhTG9Tfm.js" />
      <file href="html5/data/js/6R9KzH8QNbl.js" />
      <file href="html5/data/js/5Vg4omCFEcu.js" />
      <file href="html5/data/js/6H3l6u5RJDD.js" />
      <file href="html5/data/js/5ebqc1SLmGD.js" />
      <file href="html5/data/js/6qT1HNcm9yf.js" />
      <file href="html5/data/js/68MrtepsYTw.js" />
      <file href="html5/data/js/6ph2BfrNM7D.js" />
      <file href="html5/data/js/6hK12SgME2Q.js" />
      <file href="html5/data/js/5XZFV1Tyd49.js" />
      <file href="html5/data/js/5v8mlZunX2D.js" />
      <file href="html5/data/js/6kGP0uNKxiM.js" />
      <file href="html5/data/js/5fo3owbmSqq.js" />
      <file href="html5/data/js/5aczWRxCoiE.js" />
      <file href="html5/data/js/6obbpxC5MFN.js" />
      <file href="html5/data/js/6hXR69kDKYH.js" />
      <file href="html5/data/js/68IObbmxhfX.js" />
      <file href="html5/data/js/6FGrgTrwjhq.js" />
      <file href="html5/data/js/5h691WDBKWB.js" />
      <file href="html5/data/js/6iXwXNshpGS.js" />
      <file href="html5/data/js/5xUqf7Vp467.js" />
      <file href="html5/data/js/6CBcG4MERZB.js" />
      <file href="html5/data/js/5hH5pm6rxz7.js" />
      <file href="html5/data/js/6hELlIHtEOk.js" />
      <file href="html5/data/js/6gHPIWRRclm.js" />
      <file href="html5/data/js/6QqhdV8TngJ.js" />
      <file href="html5/data/js/6SgkQz6dPKl.js" />
      <file href="html5/data/js/6pqVd50YAMm.js" />
      <file href="html5/data/js/6W9BOFBSxoz.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>